### Method

# Foundry CodeTemplate dup_context

#### Declaration [src]

    FoundryContext*
    foundry_code_template_dup_context (
      FoundryCodeTemplate* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryContext`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.